Version: games-misc/ggencoder 0.91a:0

Depends On: dev-qt/qtcore:4 dev-qt/qtgui:4

USE Flags:doc

0.91a
"amd64 x86"
comments powered by Disqus